\begin{tabular}{lrrrrrrrr}
\toprule
{} &        DA &        FA &        NA &       PA &       PHA &        UA &        UT &        YA \\
\midrule
\textbf{English} &  0.007886 &  0.107256 &  0.124606 &  0.27918 &  0.358044 &  0.070978 &  0.050473 &  0.001577 \\
\bottomrule
\end{tabular}
